.body_kl{
    margin: 0px !important;
    background: #ddf0f4;
}
/* CSS Document */
.body_bg{
	height: 100vh;
    background:url(../image/3c29bb0778e0411fa5e4811de9d2f03d.jpg) no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
}

.password{
	height: 100vh;
    display: flex;
    width: 100%;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.password_show{
    display: flex;
	border-radius: 10px;
	box-shadow: -3px -1px 3px 0px rgb(0 0 0 / 50%);
	overflow: hidden;
    align-items: center;
    align-content: center;
    justify-content: center;
    background: #FFf;
}

.password div input{
    width: 320px;
	height: 50px;
	padding-left: 20px;
	font-size: 22px;
    border:0px;
	letter-spacing: 10px;
}
input::placeholder { font-size: 18px; font-family: Arial; letter-spacing: 2px; color: #919191 !important;}

.password .icon{
   width: 40px;
   text-align: center;
}
.password .lock{
	background: #85CABD;
	height: 50px;
	padding: 2px 12px;
	border: 1px solid #85cabd;
	border-left: 0px;
	color: #FFF;
	letter-spacing: 2px;
	font-size: 16px;
}